List API tokens
GET
apiToken account:tokens:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: account:tokens:read
Operation completed or accepted; asynchronous actions may still be running.
application/json- response
items*array<>curl -X GET 'https://api.deluxhost.net/v1/account/api-tokens' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "items": [ { "id": 0, "name": "string", "prefix": "string", "scopes": [ "account:read" ], "createdAt": "2019-08-24T14:15:22Z", "lastUsedAt": null, "expiresAt": null, "revokedAt": null } ]}